<div class="card">
	<div class="card-header heading">Part 2: Executive Summary
		(Continued)</div>
	<div class="card-margin">
		<div class="class-block">
			<div class="card">
				<div class="card-header heading">Part 2e: Description of
					Environment</div>
				<div class="card-margin">
					<div class="class-block">
						<div class="card-padding pt-1">
							<form [formGroup]="part2eForm">
								<div class="">
									<p>
										<b class="head">Provide a high-level description of the
											environment covered by this assessment:</b>
									</p>
									<p class="description">
										<i><b class="head">For example:</b>
											<ul>
												<li><b class="head">Connections into and out of the cardholder
														data environment (CDE).</b></li>
												<li><b class="head">Critical system components within the CDE,
														such as POS devices, databases, web servers, etc., and any
														other necessary payment components, as applicable.</b></li>
											</ul> </i>
									</p>
									<textarea class="form-control" id="environmentDescription"
										name="environmentDescription" formControlName="description"
										rows="3"></textarea>
										<jhi-display-2-error
												[control]="part2eForm.controls.description">
											</jhi-display-2-error>
								</div>
								<div class="form-group mt-3">
									<b class="head">Does your business use network segmentation
										to affect the scope of your PCI DSS environment? (Refer to
										“Network Segmentation” section of PCI DSS for guidance on
										network segmentation)</b>
									<div class="row m-1">
										<label class="md-check head"> <input type="radio"
											class="mr-1" [value]="true" name="networkSegmented"
											formControlName="networkSegmented"> Yes
										</label> <label class="md-check ml-3 head"> <input
											type="radio" class="mr-1" [value]="false"
											name="networkSegmented" formControlName="networkSegmented">
											No
										</label>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
			<div class="row-md action-div">
				<jhi-button [class.disabled]="!part2eForm.valid" (click)="saveAndExit()" exit>Save & Exit</jhi-button>
				<jhi-button [class.disabled]="!part2eForm.valid" (click)="saveAndContinue()" continue>Save &
				Continue</jhi-button>
			</div>
			<div class="arrows mt-auto mb-4">
				<i (click)="back()" class="fa fa-4x fa-angle-left ml-4"></i> <i
					(click)="forward()" *ngIf="curStates === 'SERVICE_PROVIDERS' || curStates === 'TESTED_REQUIREMENTS' || curStates === 'SUMMARY'"
					class="fa fa-4x fa-angle-right float-right mr-4"></i>
			</div>
		</div>
	</div>
</div>